<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/4.6.1" created="2016-11-29 01:55" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>Franco</title>
	<link>http://demo.arrowpress.net/franco_sample</link>
	<description>Elegant WooCommerce WordPress Theme</description>
	<pubDate>Tue, 29 Nov 2016 01:55:15 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://demo.arrowpress.net/franco_sample</wp:base_site_url>
	<wp:base_blog_url>http://demo.arrowpress.net/franco_sample</wp:base_blog_url>

	<wp:author><wp:author_id>1</wp:author_id><wp:author_login>admin</wp:author_login><wp:author_email>arrowpress@arrowhitech.com</wp:author_email><wp:author_display_name><![CDATA[admin]]></wp:author_display_name><wp:author_first_name><![CDATA[]]></wp:author_first_name><wp:author_last_name><![CDATA[]]></wp:author_last_name></wp:author>


	<generator>https://wordpress.org/?v=4.6.1</generator>

	<item>
				<title>Home Jewelry</title>
		<link>http://demo.arrowpress.net/franco_sample/home-jewelry/</link>
		<pubDate>Mon, 26 Sep 2016 02:19:24 +0000</pubDate>
		<dc:creator><![CDATA[admin]]></dc:creator>
		<guid isPermaLink="false">http://demo.arrowpress.net/franco_sample/?page_id=1098</guid>
		<description></description>
		<content:encoded><![CDATA[[vc_row][vc_column][franco_container container_type="2" el_class="no-padding"][vc_row_inner][vc_column_inner el_class="no-padding" width="1/3"][franco_banner image="1133" btn_text="More Info" small_title="The Creation of Jewelry" big_title="Lookbook" link="url:%23|||" el_class="banner-jewelry-1"][/franco_banner][/vc_column_inner][vc_column_inner el_class="no-padding" width="1/3"][franco_banner image="1132" btn_text="Buy Now" btn_layout="btn_layout_2" small_title="Inspiration from ‘Sky" big_title="New arrivals" link="url:%23|||" el_class="banner-jewelry-2"][/franco_banner][/vc_column_inner][vc_column_inner el_class="no-padding" width="1/3"][franco_banner image="1131" btn_text="Discover" btn_layout="btn_layout_2" small_title="Blue Da Blue" big_title="Collection" link="url:%23|||" el_class="banner-jewelry-3"][/franco_banner][/vc_column_inner][/vc_row_inner][/franco_container][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="100" height_on_tabs="70" height_on_tabs_portrait="70" height_on_mob_landscape="50" height_on_mob="50"][franco_container][vc_row_inner][vc_column_inner][franco_heading heading_style="style2" small_heading_title="Jewelry" tag_heading="tag-h2" big_heading_title="Franco" image="1119" el_class="bg-top"][ultimate_spacer height="62" height_on_tabs="60" height_on_tabs_portrait="60" height_on_mob_landscape="50" height_on_mob="50"][vc_column_text]
<div class="info-franco">
<div class="icon-q">"</div>
Quisque quis mi egestas turpis dignissim tincidunt sed vel neque. Quisque nec facilisis sem. In at commodo velit. Aliquam tempor volutpat laoreet. Quisque non tellus eleifend arcu gravida aliquam. Vivamus quis consequat nisl, nec luctus libero. Nam sodales sem egestas sem blandit volutpat. Donec blandit, sem vel ullamcorper aliquet, augue sapien pulvinar ipsum, vel egestas metus justo a tellus.

</div>
[/vc_column_text][/vc_column_inner][/vc_row_inner][ultimate_spacer height="59" height_on_tabs="40" height_on_tabs_portrait="40" height_on_mob_landscape="30" height_on_mob="30"][/franco_container][/vc_column][/vc_row][vc_row bg_type="bg_color" bg_color_value="#2a2a2a"][vc_column][ultimate_spacer height="65" height_on_tabs="30" height_on_tabs_portrait="30" height_on_mob_landscape="30" height_on_mob="30"][franco_container][vc_row_inner][vc_column_inner width="1/2" offset="vc_col-lg-4 vc_col-md-6 vc_col-xs-12"][ultimate_spacer height="100" height_on_tabs="0" height_on_tabs_portrait="0" height_on_mob_landscape="0" height_on_mob="0"][franco_banner layout="banner_style_6" image="1150" small_title="Bracelet" big_title="Copper" link="url:%23|||"][/franco_banner][ultimate_spacer height="30"][franco_banner layout="banner_style_6" image="1152" small_title="In month" big_title="Simon &amp; Me" link="url:%23|||"][/franco_banner][ultimate_spacer height="0" height_on_tabs="0" height_on_tabs_portrait="0" height_on_mob_landscape="30" height_on_mob="30"][/vc_column_inner][vc_column_inner width="1/2" offset="vc_col-lg-4 vc_col-md-6 vc_col-xs-12"][franco_banner layout="banner_style_6" image="1150" small_title="Designed by AHT" big_title="Extremely Piaget" link="url:%23|||"][/franco_banner][ultimate_spacer height="30"][franco_banner layout="banner_style_6" image="1153" small_title="By Medley" big_title="Edition IX" link="url:%23|||"][/franco_banner][ultimate_spacer height="0" height_on_tabs="30" height_on_tabs_portrait="30" height_on_mob_landscape="30" height_on_mob="30"][/vc_column_inner][vc_column_inner offset="vc_col-lg-4 vc_col-md-12 vc_col-xs-12"][ultimate_spacer height="100" height_on_tabs="0" height_on_tabs_portrait="0" height_on_mob_landscape="0" height_on_mob="0"][franco_banner layout="banner_style_6" image="1151" small_title="Mimiaalux" big_title="Zero Project" link="url:%23|||"][/franco_banner][ultimate_spacer height="30"][franco_banner layout="banner_style_6" image="1154" small_title="Rings" big_title="Homini" link="url:%23|||"][/franco_banner][/vc_column_inner][/vc_row_inner][ultimate_spacer height="0" height_on_tabs="40" height_on_tabs_portrait="40" height_on_mob_landscape="40" height_on_mob="40"][vc_column_text]
<div class="discover_more" style="text-align: center;"><a href="#">Discover More
<span class="pe-7s-angle-down-circle" style="font-size: 46px;"></span></a></div>
[/vc_column_text][ultimate_spacer height="55" height_on_tabs="20" height_on_tabs_portrait="20" height_on_mob_landscape="20" height_on_mob="20"][/franco_container][/vc_column][/vc_row][vc_row][vc_column][ultimate_spacer height="62" height_on_tabs="50" height_on_tabs_portrait="50" height_on_mob_landscape="20" height_on_mob="20"][franco_container][vc_row_inner][vc_column_inner][franco_heading heading_style="style2" small_heading_title="Novelties" tag_heading="tag-h2" big_heading_title="The Latest" image="1118"][ultimate_spacer height="42" height_on_tabs="10" height_on_tabs_portrait="10"][franco_product_slide layout="layout2" product_type="most_popular" number="100" items="8"][/vc_column_inner][/vc_row_inner][/franco_container][ultimate_spacer height="7" height_on_tabs="7"][/vc_column][/vc_row][vc_row][vc_column][franco_container container_type="2" el_class="no-padding"][vc_row_inner][vc_column_inner el_class="no-padding" offset="vc_col-lg-6 vc_col-md-12 vc_col-xs-12"][franco_banner layout="banner_style_4" image="1120" image_2="1117" btn_text="More Info" small_title="Creation From Nature - Love From Nature" big_title="Diamon Collection" link="url:%23|||"][/franco_banner][/vc_column_inner][vc_column_inner el_class="no-padding" offset="vc_col-lg-6 vc_col-md-12 vc_col-xs-12"][franco_banner layout="banner_style_5" image="1122" text_align="right" btn_text="Engagement" small_title="58 items" link="url:%23|||"][/franco_banner][franco_banner layout="banner_style_5" image="1121" text_align="right" btn_text="The Collection" small_title="27 items" link="url:%23|||"][/franco_banner][franco_heading heading_style="style3" small_heading_title="Customers’" tag_heading="tag-h2" big_heading_title="Testimonials" el_class="title-custom title-border-after"][franco_testimonial layout="style_4" number="3"][/vc_column_inner][/vc_row_inner][/franco_container][/vc_column][/vc_row]]]></content:encoded>
		<excerpt:encoded><![CDATA[]]></excerpt:encoded>
		<wp:post_id>1098</wp:post_id>
		<wp:post_date>2016-09-26 02:19:24</wp:post_date>
		<wp:post_date_gmt>2016-09-26 02:19:24</wp:post_date_gmt>
		<wp:comment_status>closed</wp:comment_status>
		<wp:ping_status>closed</wp:ping_status>
		<wp:post_name>home-jewelry</wp:post_name>
		<wp:status>publish</wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type>page</wp:post_type>
		<wp:post_password></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<wp:postmeta>
			<wp:meta_key>_vc_post_settings</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{s:10:"vc_grid_id";a:0:{}}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_edit_last</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wp_page_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>dfiFeatured</wp:meta_key>
			<wp:meta_value><![CDATA[a:1:{i:0;s:0:"";}]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>slide_template</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>header</wp:meta_key>
			<wp:meta_value><![CDATA[14]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>footer</wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs</wp:meta_key>
			<wp:meta_value><![CDATA[breadcrumbs]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_bg</wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>breadcrumbs_style</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>page_title</wp:meta_key>
			<wp:meta_value><![CDATA[page_title]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>left-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>right-sidebar</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>layout</wp:meta_key>
			<wp:meta_value><![CDATA[wide]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>block_bottom</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>popup_layout</wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>remove_space</wp:meta_key>
			<wp:meta_value><![CDATA[remove_space]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>skin</wp:meta_key>
			<wp:meta_value><![CDATA[color-1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key>_wpb_vc_js_status</wp:meta_key>
			<wp:meta_value><![CDATA[true]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
